﻿html{height: 100%}
body{width:100%;height: 100%;background:url(/desimages/pattern.png) top left repeat;position:relative;margin:0 auto} 

*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.clear{clear:both}

.all{max-width:1200px;width:100%;min-height: 100%;margin: 0px auto;position: relative;z-index: 100;overflow: hidden;min-width: 320px;box-shadow: 0 0 7px 0 rgba(109, 109, 109, 0.5);}

/*шапка*/
.top_line{width:100%;background:#014e86;height:10px}
.top_line_dop{width:100%;background:#6795b6;height:1.5px}
.head_l{float: left; width: 50%; margin: 0px 0px 20px 0;padding-left: 5px;}
.head_r{float: right; width: 50%;position: relative;}
.head_top{height: 200px;border-bottom: 1px solid #df402a;height: 120px;}

/*языковое меню*/
.langs{margin:15px 20px 0px 26px;float:left;font-size:14px;line-height:14px;font-family:myriad pro;color:#004c85;text-decoration:none;}
.langs span:first-child{padding-left: 0px;}
.langs span{margin:0px;/*padding:0px 0px 0px 10px;*/color:#004c85;}
.langs a{color:#004c85;text-decoration:underline;}
.langs a:hover{color:#df402a;text-decoration:none;}
.langs select{color:#004c85;text-decoration:none;}

/*логотипы*/
.site_logo{display:table-cell;vertical-align: middle;text-align: right;width:70px;margin:10px 20px 0 10px}
.site_logo img{width:auto;float: none;/*margin: 0px;*/padding: 0px;position: relative;z-index: 100;max-width: 100%;top:-2px}

.site_title{display: table-cell;vertical-align: middle;width: 485px;position:relative;right:-30px;top:-14px;}
.site_title img{width:auto;float:none;margin:0px;padding:0px;position:relative;z-index:100;max-width:100%;}

/*меню в шапке*/
.head_menu{width: 270px;margin: 0 10px 0px 0px;padding: 0px;float: left;display: table;position: relative;/* right: 50px; */top: -5px;}
.priem-menu{position:relative;float:none;border-right:1px solid #a6b9da}
.priem-menu a{text-decoration:none;text-transform: uppercase}
.priem-menu a:hover{text-decoration:underline}
.priem-menu ul{background:none;list-style: none}
.priem-menu li:nth-child(2n){background:none;list-style: none;/*display:table-cell;*/position:relative;/*top:-27px;right:70px*/z-index:10}
.priem-menu li:nth-child(2n+1){background:none;list-style: none;float:left;position:relative;/*right:-20px;*/margin-right: 25px;z-index:10000}
.priem-menu li:last-child{position: relative;left: 10px;}

.priem-menu_obr{position: relative;bottom: -5px;right: 15px;}
.priem-menu_obr a{text-decoration:none;text-transform: uppercase;color:#fff;margin-left: 10px;}
.priem-menu_obr a:hover{text-decoration:underline;color:#fff}
.priem-menu_obr ul{background:none;list-style: none}
.priem-menu_obr li{background:none;list-style: none;background:#df402a; width: 225px;text-align:center}
/*.letter_item:nth-child(even) .letter{border-color: #ee4400}
.letter_item:nth-child(even) .letter span{background-color: #ee4400}*/

/*Курсы валют*/
.info_block_head{float: right; /* width: 320px; */display: table;padding-right: 10px;}
.header_currency{ width: 200px; height: 100px;display: table-cell;padding-right: 15px; padding-top: 15px;}
.header_currency iframe{}


/*дата*/
.header_date{width: 83px;height: 70px;background:#df402a;color:#fff;padding:0;float:right;position:relative;top:-20px;text-align:center}
.header_date b{font-size:22px;position: relative;text-align: center}
.header_date span{position:relative;text-align: center;text-transform: uppercase;}

/*Справка в шапке*/
.spravka{/*width:680px;*/width:56%;float:left}
.spravka ul{display:table;position: relative;top: -7px;}
.spravka ul li{display:table-cell;padding-right:15px}
.spravka ul li:last-child{padding-right:0}
.spravka span{font-size:12px}

/*Меню в шапке снизу*/
.head_bottom{width:100%;height:20px}
.head_bottom_right{float:right;width:44%;padding-top: 2px;}

/*Поиск*/
.content_search{width:90%;margin:0 auto}
.content_search h1{color:#000;font-weight: bold;border-bottom:none;padding-top: 25px;}
.search{width:230px;float:left;margin-top:5px;margin-left:45px;}
.search_inner{width:230px;float:left;margin-top:15px;/*margin-left:45px;*/}
.search_form{width:230px;float:left;margin-top:5px;margin-left:45px;}
.search_input{width: 200px;color: #747474;border: 1px solid #c0d8eb;border-right: 0px;height: 21px;float: left;}
.search_button{float: left;height:21px}
.res_item_header {border-bottom: 1px solid #006199;margin: 10px 0px 20px 0px;}
.res_number{color: #3d3d3d;font-size: 18px; float: left; margin-right: 10px;width: 30px;height: 30px;}
.res_date{color: #3d3d3d;font-size: 14px;padding-top: 6px;}
.res_date a{color:#4f4f4f}
.res_ref {margin: 10px 0px 10px 40px;}
.res_ref a {color: #004c85;font-size: 14px;}
.res_text {margin-left: 40px;margin-bottom: 20px;}
/*Социальные иконки*/
.soc_icon{float: right;width: 200px;margin-top:4px;}
.soc_icon img{margin-right:8px}

/*Меню на главной сверху*/
.h_menu{position: relative;}
    .h_menu>span{display: none;width: 100%;background:#014e86;/*float: left;*/position: relative;top:-4px;z-index: 1000;text-align:center;}
.top_menu{width: 100%;background:#014e86;/*float: left;*/position: relative;top: -10px;z-index: 1000;text-align:center;display: inline-block;}
.top_menu a{color:#fff;text-transform:uppercase;text-decoration:none}
.top_menu a:hover{color:#fff;text-decoration:none}
.menu_line_item{display:inline-block;margin: 0;padding: 10px 20px 11px;position: relative;}
.menu_line_item:first-child{/*padding-left:90px*/}
.menu_line_item:hover{background: #df402a;color:#fff}
.menu_line_item_sel{display: inline-block;margin: 0;padding: 10px 20px 11px;position: relative;background: #df402a}

/*Анонсы*/
.annonce{width:20%;float:right;position: relative;right: 70px;top:6px}
.last_news_annonce ul li{background:none;list-style:none}
.title_news_annonce{font-weight:bold;padding-left: 37px;}

/*Лента новостей*/
.main{position: relative;padding: 5px 0px 0px;/*display: table;*/width: 100%;z-index: 1;}
.topNews{/*width:68%;*/min-width:300px;padding-right:2.1%;display:table-cell;vertical-align: top;border-bottom:1px solid #a6b9da;border-right:1px solid #a6b9da;}
.topNews:last-child{margin-right:0px;border-right:none}
.topNews_item{display: table-cell;vertical-align: top;/*width:33%;margin-right:7.5%;*/line-height:1.2;border-right:1px solid #a6b9da;text-align: center;padding:25px 0 10px 20px;width: 34%;}
.topNews_item span,.topNews_item_w span{display:block;margin-top:15px;}
.topNews_item a,.topNews_item_w a{color:#000;text-decoration:none;font-size:18px;font-size:1.125rem;font-family:Myriad Pro;font-weight: bold;}
.topNews_item a:hover,.topNews_item_w a:hover{color:#1F4278;text-decoration:none;}
.topNews_item img,.topNews_item_w img{float:none;/*margin:0px 0px 15px 0px;width:100%;*/}
.topNews_item_first{float:none;width:100%;margin:0px;/*max-width:824px;*/padding-bottom: 25px;border-bottom: 1px solid #a6b9da;padding-left:20px;padding-top: 0;border-right:none;text-align:left}
.topNews_item_first img{float:left;margin:0px;/*width:45%*/}
.topNews_item_first a{font-size: 20px;font-weight: bold;font-family:Myriad Pro;color:#000;text-decoration: none}
.topNews_item_first a>span{font-size:12px;font-size:0.75rem;/*font-family:Arial;*/text-align:right;color:#0f315d;text-decoration:underline;text-decoration-style:dotted}
.topNews_item_first a:hover>span{text-decoration:none;}
.topNews_item_first{margin-right:0px;border-right:none}
.topNews_item:last-child{margin-right:0px;border-right:none}
.topNews_title_bl,.topNews_title_bl2{position:relative;top:0px;width:100%;padding:15px;margin-bottom:19px;background-color:#fff;border:1px solid #e1e1e1;}
.topNews_title_bl2{border-top:1px solid #e1e1e1;}
.topNews_title_blm{position:relative;/*top:-4px;width:60%;*/padding: 0 0 15px 0;;/*margin-bottom:19px;*/background-color:#fff;}
.topNews_title_bl img{/*max-width:100%*/}
.toUp6{top:-6px;}
.topNews_date{/*float:right*/color:#9896a4}
.topNews_date span{padding-bottom:15px;font-size:11px}
.topNews_textsmall{width: 45%;float: right;/*padding-top: 20px;*/position: relative;right: -20px;}
.vrezka{max-width:750px!important;}


.topNews_item_w{/*width:100%;*/display: inline-block;vertical-align: top;width:33%;/*margin-right:7.5%;*/line-height:1.2;/*border-right:1px solid red;*/text-align: center;padding:25px 0 10px 20px}
.topNews_item_w img{float:none;margin:0px;/*width:100%;*/padding-bottom: 10px;    max-height: 120px;}

/*.topNews_item_w a{font-size:18px;font-size:1.125rem;font-family:PF Din Text Cond Pro;}*/
/*.topNews_item_w:last-child a{color:#000;text-decoration:none;font-size:14px;font-size:0.875rem;font-family:PF Din Text Cond Pro;}*/
.topNews_item_w a>span{font-size:12px;font-size:0.75rem;font-family:Arial;text-align:right;color:#0f315d;text-decoration:underline;text-decoration-style:dotted}
.topNews_item_w a:hover>span{color:#000;text-decoration:underline;text-decoration-style:dotted}

.topNews_item_w .dateBLN{margin-bottom:10px;}
.news_rubric{color: #9896a4;font-size: 14px;font-size: 0.875rem;/*font-amily: "PT Sans Narrow";*/line-height: 24px;padding: 0px 5px;display: inline-block;font-weight: bold;text-decoration: none;text-align:left;padding-left: 35px;padding-bottom: 5px;}
.topNews_date_item{color: #9896a4;font-size: 11px;line-height: 24px;padding: 0px 5px;font-weight: normal;text-decoration: none;text-align: left;padding-left: 35px;}
.news_link{width: 350px;text-align: left;padding-left: 35px;}
.news_link a:hover{color:#014e86;}

/*Баннер под лентой*/
.ban_topNews{/*margin: 40px 0px;*/width: 100%;text-align:center;}
.ban_topNews a{display: block;width: 100%;float: right;max-width: 1200px;/*margin-bottom: 40px;*/border-bottom: 2px solid #df402a;border-top:1px solid #a6b9da;}
.ban_topNews img{margin: 0px;width: 100%;}


/*Новостные блоки*/
.main2{position: relative; display: table;width: 100%;/*top: -20px;*/border-bottom:2px solid #df402a;padding-top:10px}
.last_news{width: 60%;float: left;display: table-cell;max-width: 700px;border-right: 1px solid #90a7d1;vertical-align: middle; padding: 0px 15px 10px 15px;}
.title_news{position: relative; top: -15px; font-size: 0; padding: 0px;left:40px}
.title_news a{background-color: #df402a;color: #fff;/*font-family: 'PT Sans Narrow';*/font-size: 16px;text-transform: uppercase; position: relative; top: 15px;line-height: 29px;padding: 2px 10px;text-decoration:none;}
.title_news a:hover{background-color:#8a1505;color:#fff}
.last_news img{max-width: 210px;width: 100%; float: left; /*margin: 0px;*/padding-top: 5px;padding-bottom: 10px;display: block;}
.last_news ul li a{text-decoration: none;color:#000;top: 5px;position: relative;}
.last_news ul li a:hover{text-decoration: none;color:#004c85}
.last_news ul li{background: none;list-style: none;width:90%;display: table;border-bottom:1px solid #90a7d1}
.last_news ul li:last-child{border-bottom:none}
.news_date{font-size: 11px; color:#9896a4;padding-top: 15px}
.economy_textsmall, .science_textsmall{font-size: 12px; padding-top: 10px;text-align: justify;padding-bottom: 14px;}

.center_news_right{width: 40%;float: right;display: table-cell;max-width: 500px;vertical-align: middle; padding: 0px 15px 10px 15px;}
.center_news_right ul li{background: none;list-style: none;width:90%;display: table;border-bottom:1px solid #90a7d1}
.last_news_right{position: relative;right: 30px;}
.last_news_right ul li:last-child{border-bottom:none}
.last_news_right img{padding-top: 5px;padding-bottom: 10px;display: block;}
.last_news_right ul li a{text-decoration: none;color:#000;top: 5px;position: relative;}
.last_news_right ul li a:hover{text-decoration: none;color:#004c85}

/*Новости снизу*/
.news_bottom{position: relative; display: table;width: 100%;padding-top: 10px}
.news_bottom_left{width: 75%;float: left;display: table-cell;max-width: 850px;border-right: 1px solid #90a7d1;vertical-align: middle; padding: 0px 15px 10px 15px;}
.news_bottom_left ul li{background: none;list-style: none;width:90%;display: table;border-bottom:1px solid #90a7d1}
.news_bottom_left ul li:last-child{border-bottom:none}
.news_bottom_left img{padding-top: 5px;padding-bottom: 10px;display: block;}
.news_bottom_left ul li a{text-decoration: none;color:#000;top: 7px;position: relative;}
.news_bottom_left ul li a:hover{text-decoration: none;color:#004c85}

.news_bottom_right{width: 25%;float: right;display: table-cell;max-width: 850px;/*border-right: 1px solid #90a7d1;*/vertical-align: middle; padding: 0px 15px 10px 15px;}
.news_bottom_right ul{position:relative;right:58px}
.news_bottom_right ul li{background: none;list-style: none;width:90%;display: table;border-bottom:1px solid #90a7d1;padding-bottom: 10px;}
.news_bottom_right ul li:last-child{border-bottom:none;padding-bottom:0}
/*.news_bottom_right img{padding-top: 5px;padding-bottom: 10px;display: block;}*/
.news_bottom_right ul li a{text-decoration: none;color:#000;top: 7px;position: relative;}
.news_bottom_right ul li a:hover{text-decoration: none;color:#004c85}
.title_news_right{position: relative; top: -15px; font-size: 0; padding: 0px;left:-20px}
.title_news_right a{background-color: #df402a;color: #fff;/*font-family: 'PT Sans Narrow';*/font-size: 16px;text-transform: uppercase; position: relative; top: 15px;line-height: 29px;padding: 2px 10px;text-decoration:none;}
.title_news_right a:hover{background-color:#8a1505;color:#fff}

/*Футер*/
.footer_bg{background-color: #014e86;padding: 1px 15px 15px 45px;color:#fff;font-size: 14px;width:100%;position: relative;margin: 0 auto;}
.footer_bg_inner{background-color: #014e86;padding: 1px 15px 15px 45px;color:#fff;font-size: 14px;width:100%;position: relative;margin: 0;bottom: 0;}
.footer_bg_inner_404{background-color: #014e86;padding: 1px 15px 15px 45px;color:#fff;font-size: 14px;width:100%;position: absolute;margin: 0;bottom: 0;}
.copyright{/*width:50%;*/float:left;padding: 20px 15px 15px 10px;}
.copyright a{color:#fff;text-decoration: underline}
.copyright a:hover{color:#fff;text-decoration: none}
.c0{float:right}

/*Новости на вторичной странице*/
.main3{position: relative;/*padding: 35px 0px 0px; display: table; */width: 100%;z-index: 1;}
.node_bl_news_in{/*margin-top: 20px*/}
.node_bl_news_in h1{color:#000;font-weight: bold;border-bottom:none}
.right_col_news img{/*width:40%;*/margin-bottom:16px}
.right_col_news{font-size:16px;text-align: justify;}
.date_news_inner{color:#4f4f4f;font-size: 13px;padding-top: 15px;padding-bottom: 10px;}
.bl_fll_in{width:70%;position:relative;margin-left:20px;padding-bottom: 150px;float:left}
.print_version{margin-top: 20px}
.print_version a{background:#df402a;padding:5px;color:#fff;text-decoration:none}
.print_version a:hover{color:#fff;background:#951908;text-decoration:underline}
.node_blLastNewsIn h2{margin-bottom:0px}
.node_blLastNewsIn h2 a{color:#004c85;}
.node_blLastNewsIn h2 a:hover{color:#023357}
.topNews_title_blIn{/*width: 250px;text-align: left;padding-left: 35px;*/}
.BlRubrNewsIn ul li{background:none;list-style:none;position: relative;right: 40px;padding-bottom: 10px;}
.BlRubrNewsIn ul li a{background: #df402a;padding: 5px;color: #fff;text-decoration: none;font-size: 16px;font-weight: normal;}
.BlRubrNewsIn ul li a:hover{color:#fff;background:#951908;text-decoration:underline}
.BlRubrNewsIn, .node_blLastNewsIn{position:relative;}

.main4{position: relative;padding: 0 0 35px;/* display: table; */width: 100%;z-index: 1;}
.bl_fll_inner{width:70%;position:relative;margin-left:20px;padding-bottom: 150px;float:left}
.node_bl h1{color:#000;font-weight: bold;border-bottom:none}

.node_bl_news_inner{margin-top: 15px}
.topNews_item_inner{display:table-header-group;margin-bottom: 12px;}
.topNews_item_inner:last-child{margin-bottom:0}
.topNews_item_inner a{color:#000;text-decoration:none;font-weight: bold}
.topNews_item_inner a:hover{text-decoration:underline;color:#000}

/*Таксономия*/
.taxonomy{ margin-bottom: 26px;color: #595959; margin-left: 22px;position:relative;top:10px}
.taxonomy_inner{/*position:relative;top:20px*/}
.pages{padding-top: 20px;padding-bottom: 28px;}
.pages a{color:#014e86}
.pages a:hover{color:#df402a}

/*Электронное обращение*/
.content_center{width:70%;position:relative;margin-left:20px;padding-bottom: 150px;float:left}
.content_center h1{color:#000;font-weight: bold;border-bottom:none;padding-top: 25px;}
.fb_form{padding-bottom: 140px;width: 90%; margin: 0 auto;}
.red{color:#CB0000}
.sub_title{clear:both;font-weight:bold;padding-top:20px}
.fb_form label{clear:both;float:left;width:360px;margin-top:10px;margin-right:20px}
.fb_form label span{font-size:12px;line-height:13px;}
.el_input{float:right;max-width:525px;width:40%;margin-right: 40px;padding-bottom: 15px}
.el_input div{font-size:10px;line-height:11px;visibility:hidden;margin-top:5px}
.el_input a{font-size:12px;padding-top:5px}
.fb_form input, .fb_form select, .fb_form textarea{display:block;/*margin-top:20px;*/border-width:1px;border-style:solid;padding:2px 3px;}
.el_input div+input, .el_input div+select, .el_input div+textarea{border: 1px solid #b9ced5;width:100%;display: block}
.fb_form input{/*height:19px;*/width:470px;}
.fb_form select{height:25px;width:308px;}
.fb_form textarea{width:472px;height:200px}
.fb_form p{clear:both;}
.sub_title+p{margin-top:10px}
.input_file{height:25px!important; float:left;}
.fb_form iframe{float:left;width:150px;height:50px;margin-top:30px;margin-right:10px;border:1px solid black}
.fb_form iframe img{width:150px;height:50px}
.fb_form iframe+.el_input{margin-top:17px;float:left}
.sendform{background:#df402a;margin-top:30px;height:27px!important;cursor:pointer;float:right!important; line-height:25px;padding:0px 12px!important; border-width:1px; border-style:solid; cursor:pointer;color:#fff;width:auto!important;margin-right:40px}
.sendform:hover{background:#951908;color:#fff}
.fb_info{margin-top:15px;font-size:12px}
.code_red{margin-top:0px!important}
.code{width:137px!important}
ul.tabs.primary {white-space: normal;}
ul.primary {border-bottom: 1px solid #fd8e7e;border-collapse: collapse;height: auto;line-height: normal;list-style: none;margin: 5px;padding: 0 0 0 1em;white-space: nowrap;}
ul.primary li {display: inline;cursor:pointer;background:none;}
ul.primary li.active span {background-color: #fff;border: 1px solid #fd8e7e;border-bottom: 1px solid #fff;color:#000}
ul.primary li.active_by span {background-color: #fff;border: 1px solid #fd8e7e;border-bottom: 1px solid #fff;}
ul.primary li span {background-color: #fd8e7e;border-color: #fd8e7e;color:#fff;border-style: solid solid none solid; border-width: 1px;height: auto;margin-right: 0.5em;padding: 0 1em;text-decoration: none;}
li span.active {color: #000;} 

/*404 ошибка*/
.error_404_block{width:90%;margin:0 auto;position: relative;top: 70px;}
.error_404_block span{font-size: 18px;font-weight: bold;padding-bottom:10px}
.err404_text{padding-top: 10px}
.error_title{width:90%;margin:0 auto;position: relative;background: url("/desimages/error404.png") no-repeat;top: 50px;height: 150px;}
.error404{width:90%;margin:0 auto;position: relative;top: 70px;height:300px}

/*Баннер снизу*/
.ban_bottom{width: 100%;text-align: center;}
.ban_bottom a{display: block; width: 100%;float: right;max-width: 1200px;/*margin-bottom: 40px;*/border-bottom: 2px solid #df402a;}
.ban_bottom img{margin: 0px;width:100%}

/*баннер под главным меню*/
.ban_bottom_menu{width: 100%;text-align: center;}
.ban_bottom_menu a{display: block; width: 100%;float: right;max-width: 1200px;margin-bottom: 30px;/*border-bottom: 2px solid #df402a;*/}
.ban_bottom_menu img{margin: 0px;width: 100%;}

/*баннер в центре справа*/
.center_ban_right{float:none;position: relative;left: 7%}
.center_ban_right img{}

/*баннер снизу справа*/
.bottom_ban_right{float:right;padding-top:50px}
.bottom_ban_right img{max-width: 300px;}

/*баннер сверху*/
.banner_top img{margin: 0 17px 5px 0px;width: 100%;}

/*баннер вместо анонса*/
.banAnnonce{width: 20%;float: right;position: relative;right: 10px;top: -5px;max-width:300px}

/*баннер под анонсом*/
.banner_top_right{max-width: 300px;height: 300px;float: right;position: absolute;bottom: 20px;right: 5%;padding: 1px 0 10px 60px;}

/*баннер на вторичных*/
.banner_inner_right{float:right;max-width: 245px;}
.banner_inner_right img{margin:0}

.right_content{width:260px;margin-right: 15px; float: right; margin-left: 28px;padding-bottom: 150px;}
.annonce_inn{width: 20%;position: relative;margin-right: 180px;float: right;}
.annonce_inn img{padding-bottom: 20px;}

.ban_inner_center{margin-top: 30px;}
.ban_inner_center img{margin-bottom:30px;max-width:840px;width:100%}

.ban_inner_center1{}
.ban_inner_center1 img{margin-bottom:30px;max-width:840px;width:100%}

/*лента новостей на вторичных*/
.lenta_inn{padding: 1px 6px 1px 6px;border:1px solid #a6b9da;margin-top:20px}
.news_link_inn{padding-left: 15px;}
.topNews_item_inn{border-bottom:1px solid #a6b9da}
.topNews_item_inn:last-child{border-bottom:none}
.topNews_item_inn a{color:#000;text-decoration:none;font-weight:bold}
.topNews_item_inn a:hover{text-decoration:underline}
.topNews_date_item_inn{color: #9896a4;font-size: 11px;line-height: 24px;padding: 0px 5px;font-weight: normal;text-decoration: none;padding-left: 15px;}
.news_rubric_inn{color: #9896a4;font-size: 14px;font-size: 0.875rem;/*font-amily: "PT Sans Narrow";*/line-height: 24px;padding: 0px 5px;display: inline-block;font-weight: bold;text-decoration: none;padding-left: 15px;padding-bottom: 5px;}


/*менее 1210*/
@media only screen and (max-width: 1210px){
	.spravka ul li{padding-right:1.25%}  
}

/*менее 1190*/
@media only screen and (max-width: 1190px){
	.head_menu{margin:0}
           .soc_icon{width: 28%;} 
        
}

/*менее 1180*/
@media only screen and (max-width: 1180px){
    .news_bottom_right{width:30%;padding-left:40px;border-left:1px solid #90a7d1}
    .news_bottom_left{width:70%;border-right:none}
    .news_bottom_right ul li, .news_bottom_left ul li {width:100%}
    .news_bottom_left img{width:54%}
    .banAnnonce{right:26px}
    
}

/*менее 1170*/
@media only screen and (max-width: 1170px){
    .head_top{display: flex}
	.site_title img{width:90%}
        .priem-menu_obr{right:38px}
        .priem-menu{right:25px}
        .info_block_head{padding-right:12px;display:table-cell;width: 50%;}
        .head_r{/*width:calc( 100% - 574px )*/}
        .header_date{top: -90px;right: 11%;}
        .header_currency{position: relative;right: 4%;}
        .head_bottom_right{width:38%}
        .spravka{width:auto}
        .topNews_item_first img{width:48%}
        .topNews_textsmall{right: 20px;}    
        .news_link{width:300px;padding-left: 30px;}
        .topNews_item img{width:60%}
        .topNews_item{width:35%}
}

/*менее 1130*/
@media only screen and (max-width: 1130px){
    .header_date{top: -90px;/*right: -18px;*/right:1%}
        .header_currency{position: relative;/*right: 35px;*/right: 18%;}
        .info_block_head{width:auto;padding-right:12px;display:table-cell;}
        .fb_form label{width:50%}
        .el_input{width:35%;margin-right:65px}
    
}

/*менее 1120*/
@media only screen and (max-width: 1120px){
    .topNews_item_w{width:30%}
    .topNews_item_w img{width:100%}
    .right_content{width:24%}
    .right_col_news img{width:40%}
    /*.banner_inner_right{position:relative;left:22px}*/
    .banAnnonce{right:36px;}
    .banAnnonce img{width:96%}
}

/*менее 1100*/
@media only screen and (max-width: 1110px){
    .header_date{/*top: -90px;right: -18px;*/}
        /*.header_currency{display:none}*/
        .info_block_head{position: relative;/*left: 10px;*/}
    .head_menu{width:auto}
}

/*менее 1083*/
@media only screen and (max-width: 1083px){
        
/*    .head_r{width:50%}
        .header_date{left: -25px;}*/
        .head_menu{/*left:50px*/}
/*         .h_menu{display: block; width: 100%;background:#014e86;float: left;position: relative;text-align:center; margin-bottom: 10px;}
        .h_menu span{display: block;float: right;position: relative;cursor: pointer;}
        .h_menu span img{position: relative;top: 6px;left: 30px;width: 3%;}

        .top_menu{display: none;width: 20%;right: 0px; max-height: none; min-width: 320px; position: absolute;right: 78%;top:63%; background-color: #014e86;height: auto; padding-bottom: 20px; border: 0;}*/
         .menu_line_item{text-align:right;padding:10px 10px 11px}
         .top_menu a{font-size:13px}
         .spravka ul li:last-child{display:none}
         
}

/*менее 1070*/
@media only screen and (max-width:1070px){
    .right_content{margin-left:0}
}

/*менее 1050*/
@media only screen and (max-width: 1050px){
       .head_bottom_right{width:50%}
       .center_news_right{padding:0px 10px 10px 0;width:45%;border-left: 1px solid #90a7d1;}
       .last_news{padding:0px 15px 10px 0;width:55%;border-right:none}
       .last_news_right{right:0}
       
       .center_news_right ul li{width:95%}
       .last_news_right img{width:40%}
       .last_news_right ul li a{font-size:13px}
       .last_news ul li a{font-size:13px}
       .last_news img{width: 46%;}
       .economy_textsmall, .science_textsmall{display:none}
       
        
        
        
}

/*менее 1040*/
@media only screen and (max-width: 1040px){
        .head_r{width:40%}
        .header_currency{display:none}
        .head_menu{left:80px}
        .header_date{position:relative;top:20px;left:60px}
        .site_title img{width:100%}
        .head_menu a{font-size: 12px}
        .topNews_title_blm{width:70%}
      
        
        
        
}

/*менее 1020*/
@media only screen and (max-width: 1020px){
   .news_bottom_left img{width:50%}
   .news_bottom_left ul li a, .news_bottom_right ul li a{font-size:13px}
   .news_bottom_right{padding: 0 0 10px 40px}
   .news_bottom_right ul li:last-child{display:none}
   
}

/*менее 1010*/
@media only screen and (max-width: 1010px){
       .news_link{width:270px;padding-left: 20px;padding-right: 12px;}
        
        
        
}

/*менее 978*/
@media only screen and (max-width: 978px){
        
   .banAnnonce{display:none}
   .last_news ul li {width:105%;position: relative;right:20px}
   .center_news_right ul li{width:105%}
   .last_news_right{right: 25px;}
   /* .annonce{clear:both}*/
         
}

/*менее 968*/
@media only screen and (max-width: 968px){
        
    .head_bottom_right{width:46%}
    .annnoce{clear:both}
    .news_bottom_right{padding:0 0 10px 30px}
         
}

/*менее 960*/
@media only screen and (max-width: 960px){
    .topNews_item_w a{font-size:16px}
    .topNews_item_inn a, .news_rubric_inn{font-size:14px}
    .node_bl_news_in h1{font-size:18px}
    .banner_inner_right{display:none}
}

/*менее 950*/
@media only screen and (max-width: 950px){
        
    .spravka ul li:last-child{display:none}
    .topNews_item_first{position: relative;top: -20px;}
    .topNews_item_first img {width: 44%;}
    .topNews_textsmall{width:30%;right:14%}
    .center_ban_right img{width:90%}
    
            
}

/*менее 930*/
@media only screen and (max-width: 930px){
        
   .news_link{font-size: 15px}
   .topNews_item{padding:10px 0 10px 10px;}
   .bottom_ban_right img{width:90%}
   .banner_top_right{bottom:-4px}
            
}

/*менее 920*/
@media only screen and (max-width:920px){
    .fb_form label{width:45%}
}
/*менее 910*/
@media only screen and (max-width:910px){
        
    .news_bottom_left img{width:45%}
    .top_menu a{font-size: 12px}
}

/*менее 900*/
@media only screen and (max-width: 900px){
        
    .head_bottom_right{width:45%}
    .topNews_item_first img{width:42%}
    .topNews_textsmall{width:30%;right:14%}
    .annonce img{width: 142%;}
         
}


/*менее 890*/
@media only screen and (max-width: 890px){
        
    .head_r{width:50%}
        .header_date{left: -25px;}
        .head_menu{left:50px}
/*         .h_menu{display: block; width: 100%;background:#014e86;float: left;position: relative;text-align:center; margin-bottom: 10px;}
        .h_menu span{display: block;float: right;position: relative;cursor: pointer;}
        .h_menu span img{position: relative;top: 6px;left: 30px; width: 3%;}*/

/*        .top_menu{display: none;width: 25%;right: 0px; max-height: none; min-width: 320px; position: absolute;right: 73%;top:75%; background-color: #014e86;height: auto; padding-bottom: 20px; border: 0;}*/
         .menu_line_item{text-align:right}
         .spravka ul li:first-child{display:none}
         .head_bottom_right{width:50%}
        
         
}

/*менее 864*/
@media only screen and (max-width:864px){
    .right_content{padding-bottom:170px}
    .banner_top_right{right:3%}
    
}

/*менее 860*/
@media only screen and (max-width: 860px){
        
    .head_r{width:50%}
        .header_date{left: -20px;}
         .head_menu{left:50px}
         .spravka ul li{padding-right:10px}
         .annonce img {width: 132%;}   
         .topNews_textsmall {width: 30%;right: 12%;}
         .ban_inner_center, .ban_inner_center1{display:none}
          
             
        
}

/*менее 850*/
@media only screen and (max-width:850px){
             .h_menu{display: block; width: 100%;background:#014e86;float: left;position: relative;text-align:center; margin-bottom: 10px;height: 31px;}
        .h_menu span{display: block;float: none;position: relative;cursor: pointer;}
        .h_menu span img{position: relative;top: 6px;left: 30px;width: 3%;}

        .top_menu{display: none;width: 20%;right: 0px; max-height: none; /*min-width: 320px;*/ position: absolute;right: 78%;top:90%; background-color: #014e86;height: auto; padding-bottom: 5px; padding-top:5px;border: 0;}
}
/*менее 840*/
@media only screen and (max-width: 840px){
        
    .head_r{width:50%}
        .header_date{left: -15px;}
         .head_menu{left:50px}
         .annonce{top: 0}
           .annonce img {width: 122%;}   
         .topNews_textsmall {width: 30%;right: 10%;}  
         .news_bottom_right ul li{width:122%}
        
}

/*менее 830*/
@media only screen and (max-width: 830px){
    .topNews_item_first img {width: 40%;}
      .annonce img {width: 118%;}   
/*         .topNews_textsmall {width: 28%;right: 8%;} */
        .topNews_item:last-child{display:none;border-right:none}
        .topNews_item{width:49%;padding:25px 0 10px 20px;display:inline-block}
        .news_link{width: 320px;text-align: left;padding-left: 35px;font-size: 18px}
        .banner_top_right{right:10%;bottom:7px}
        .topNews_item:nth-child(3){border-right:none}
}

/*менее 820*/
@media only screen and (max-width: 820px){
        
    .head_r{width:50%}
        .header_date{left: -10px;}
         .head_menu{left:50px}
             
        
}

/*менее 810*/
@media only screen and (max-width: 810px){
        
        .topNews_item_first img {width: 38%;}
        .topNews_item_inner a{font-size:15px}
        .topNews_item_inner span{font-size:14px}
        
}

/*менее 806*/
@media only screen and (max-width: 806px){
        
   .spravka ul{left: -20px;}
     .head_bottom_right{width:48%}
     .spravka{}
     .search_input{width:150px}
     .search{width:200px}
             
        
}

/*менее 800*/
@media only screen and (max-width: 800px){
        
    .head_r{width:50%}
        .header_date{left: -5px;}
         .head_menu{left:50px}
      .h_menu{display:block}
      .top_menu{display:none}
       .last_news ul li:last-child{border-bottom:none}
       .last_news_right ul li:last-child{display:none}
       .last_news ul li:last-child{display:none}
       .last_news_right ul li:nth-child(1){border-bottom:none}
       .last_news ul li:nth-child(2){border-bottom:none}
       
}

/*менее 780*/
@media only screen and (max-width: 780px){
        
    .head_r{width:50%}
   .priem-menu{left: 97px;bottom: 50px;border-right:none}
    .priem-menu_obr li{width: 112px;}
    .priem-menu li:nth-child(2n+1){float:none}
    /*.priem-menu li:nth-child(2n){display:table-cell}*/
    .priem-menu li:last-child{left:0}
        .header_date{left: 0px;top: 15px;}
         .head_menu{left:50px}
      .h_menu{display:block}
      .top_menu{display:none}
      .news_bottom_right ul li:nth-child(4){display:none}
      .news_bottom_right ul li:nth-child(3){border-bottom:none}
      
        
}


/*менее 775*/
@media only screen and (max-width: 775px){
    .spravka{width:40%}
    .head_bottom_right{width:60%}
    .topNews_item_w:first-child{display:none}
    .topNews_item_w{width:35%}
    
        
}

/*менее 740*/

@media only screen and (max-width: 740px){
  .banner_top_right{right:9%;bottom:7px}
   .h_menu span img{width:4%}
        
}
/*менее 710*/
@media only screen and (max-width: 710px){
   .priem-menu{left:93px}
   .header_date{width:60px}
        
}

/*менее 700*/
@media only screen and (max-width:700px){
    .bl_fll_in{width:94%;margin-left:12px}
    .topNews_item_w:first-child{display:inline-block;}
    .topNews_item_w{width:28%}
    .BlRubrNewsIn, .node_blLastNewsIn{left:29px}
    .print_version{position: relative;left: -2px;margin-top:1px}
    .banner_top_right{right:8%;bottom:-5px}
}

/*менее 695*/
@media only screen and (max-width: 695px){
   .priem-menu{left:82px}
   .top_menu{width:28%;right:69%}
   
        
}

/*менее 670*/
@media only screen and (max-width:670px){
    .priem-menu_obr{right:50px}
    .head_menu a{font-size: 11px}
    .header_date span{font-size: 13px;}
    .header_date b{font-size: 20px}
    .right_content{width:100%;position: relative;bottom: 132px;}
    .annonce_inn{width:100%;margin-right:0;float:left}
    .lenta_inn{top:20px;border:none;position: relative;left: 16px;}
    .topNews_item_inn{padding: 5px 0;}
    .bl_fll_inner{width:90%;position: relative;padding-bottom:180px}
    .content_center{width:98%;padding-bottom:40px}
    .news_bottom_right ul li{width:140%}
    
}
/*менее 660*/
@media only screen and (max-width:660px){
    .annonce{display:none}
    .topNews_item_first{width:100%}
    .topNews_title_blm{width:100%}
    .topNews_textsmall{width:50%;right:9%}
    .news_link{width:270px}
}

/*менее 650*/
@media only screen and (max-width:650px){
    .head_l, .head_r{width:100%;float:none}
    .head_r{position: relative;height:60px;bottom:-22px}
    .head_l{height:60px}
    .head_top{display:inline-table;width:100%}
    .priem-menu_obr{position: relative;top: -5px;/*right: 15px;*/}
    .priem-menu_obr a{text-decoration:none;text-transform: uppercase;color:#fff;margin-left: 10px;}
    .priem-menu_obr a:hover{text-decoration:underline;color:#fff}
    .priem-menu_obr ul{background:none;list-style: none}
    .priem-menu_obr li{background:none;list-style: none;background:#df402a; width: 225px;text-align:center}
    .priem-menu li:nth-child(2n){background:none;list-style: none;/*display:table-cell;*/position:relative;/*top:-27px;right:70px*/z-index:10}
    .priem-menu li:nth-child(2n+1){background:none;list-style: none;float:left;position:relative;/*right:-20px;*/margin-right: 25px;z-index:10000}
    .priem-menu li:last-child{position: relative;left: 10px;}
    .priem-menu{left: 205px;}
    .head_menu a{font-size: 12px}
    .header_date{width:70px;position: relative;left: -22px;top: -14px}
    .banner_top, .ban_bottom_menu{display:none}
    .topNews_item_first{top:0}
    .site_title img{width:90%}
    .center_ban_right img{width:80%;/*float:right;*/margin:0}
/*    .topNews_item_w:first-child{display:none}
    .topNews_item_w{width:30%}*/
     .topNews_item_w{width:100%;position: relative;right: 28px;}
     .topNews_item_w img{width:auto}
     .banner_top_right{right:6%;bottom:-12px}
    
     
    
}
/*менее 620*/
@media only screen and (max-width:620px){
    .news_bottom_right ul li:nth-child(3){display:none}
    .news_bottom_right ul li:nth-child(2){border-bottom:none}
}

/*менее 610*/
@media only screen and (max-width:610px){
    .top_menu{width:31%;right:66%;top:84%}
    .news_link{width:250px}
    .news_link{font-size:16px}
    .topNews_item{padding: 25px 0 10px 2px;}
    
    
    
}

/*менее 600*/
@media only screen and (max-width:600px){
    .topNews_item{width:100%;border-bottom:1px solid #90a7d1;padding: 25px 0 10px 20px;border-right:none}
    .topNews_item img{width:40%;float:left;position: relative;top: -12px;}
    .topNews_item:last-child, .last_news ul li:last-child, .last_news_right ul li:last-child, .news_bottom_left ul li:last-child, .news_bottom_right ul li:last-child{display:block}
    .topNews_item:last-child{border-bottom:none}
    .news_link, .last_news, .center_news_right ul li{width:100%}
    .last_news ul li a, .last_news_right ul li a, .news_bottom_left ul li a, .news_bottom_right ul li a{font-size:15px}
    .center_news_right{width:100%;padding:0 10px 10px 0;max-width:100%}
    .news_bottom_left{width:100%;padding:0 15px 10px 2px}
    .news_bottom_right{width:100%;padding:10px 0 10px 60px}
     .last_news_right:last-child{clear:both;top:10px;border-top:2px solid #df402a;padding-top:10px}
     /*.center_ban_right, .bottom_ban_right{display:none}*/
     .center_ban_right, .bottom_ban_right{float:left}
     .center_ban_right{position: relative;left: 40px;bottom:8px;margin-top: 24px;}
     .center_ban_right img{width:66%}
     .bottom_ban_right{position:relative;left:-19px;bottom:32px}
     .banner_top_right{display:none}
     .last_news, .news_bottom_left{border-bottom:2px solid #df402a}
     .last_news_right, .last_news{right:0}
     .last_news ul li{width:100%;right:0}
     .last_news_right{top:10px}
     .news_bottom_right ul li{width:100%}
     .news_bottom_right ul li:nth-child(2){border-bottom:1px solid #90a7d1}
     .news_bottom_right ul li:nth-child(3){border-bottom:1px solid #90a7d1}
     .news_bottom_right ul li:nth-child(3){display: block}
     .news_bottom_right ul li:nth-child(4){display: block}
     .news_bottom_right ul li:nth-child(5){display: block}
     .last_news_right ul li:nth-child(2){display: block}
     .last_news_right ul li:nth-child(1){border-bottom:1px solid #90a7d1}
     .last_news ul li:nth-child(2){border-bottom:1px solid #90a7d1}
     
     
    
    
}
/*менее 595*/
@media only screen and (max-width:595px){
    
    
    /*.priem-menu_obr{right:30px}*/
    /*.priem-menu{left:112px}*/
    .search{width:190px;margin-left:5px}
    .soc_icon{width:30%}
    .head_menu{left:30px}
    .spravka{top:-9px}
    .ban_bottom, .ban_topNews{display:none}
    .main2{border-top:2px solid #df402a;}
    
}

/*менее 570*/
@media only screen and (max-width:570px){
    .h_menu span img{width:5%}
    
}
/*менее 560*/
@media only screen and (max-width:560px){
    .priem-menu_obr li{width: 112px}
    .head_menu{width:40%}
    .priem-menu{left:122px;top:-60px}
}

/*менее 550*/
@media only screen and (max-width:550px){
    
    .top_menu{width:34%;right:62%;top:84%}
    .soc_icon{width:37%}
    .topNews_textsmall{top:-13px}
/*    .priem-menu{left: 95px}
    .priem-menu_obr{right: 40px;}*/
    
}

/*менее 533*/
@media only screen and (max-width:533px){
    .spravka{display:none}
    .head_bottom_right{width:100%;height:46px}
    .search{margin-left:85px}
    .topNews_textsmall{width: 55%;left: -18px;}
}

/*менее 521*/
@media only screen and (max-width:521px){
    
    .head_menu{width:45%}
    .priem-menu{left:110px}
   /* .news_link{font-size: 14px;width:210px}*/
}

/*менее 510*/
@media only screen and (max-width:510px){
    .top_menu{width:38%;right:59%;top:84%}
}

/*менее 470*/
@media only screen and (max-width:480px){
    .all{width:480px}
}

